# Uses of Class
com.opensymphony.module.sitemesh.mapper.ConfigLoader

Packages that use ConfigLoader
Package
Description
com.opensymphony.module.sitemesh.mapper

## Uses of ConfigLoader in com.opensymphony.module.sitemesh.mapper

Fields in com.opensymphony.module.sitemesh.mapper declared as ConfigLoader
Modifier and Type
Field
Description
`private ConfigLoader`
ConfigDecoratorMapper.`configLoader`